<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Overwatch: Tracer--London Calling</Series>
  <Number>2</Number>
  <Web>https://www.comixology.com/Overwatch-Tracer-London-Calling-2/digital-comic/893560</Web>
  <Summary>As Tracer searches for parts to repair the omnics' grid, she attracts the attention of two very different omnic leaders: Kace, who distrusts humans, and Mondatta, who dreams of human-omnic equality. But at his London rally, Tracer discovers just how fragile Mondatta's dream is. Acclaimed Eisner and Harvey award-winning writer Mariko Tamaki (This One Summer, X-23) and kinetic artist Babs Tarr (Batgirl, Motor Crush) are joined by exquisite colorist Rachel Cohen (Snotgirl) and letterer extraordinaire Deron Bennett (Tale of Sand). Working in close collaboration, Blizzard Entertainment and Dark Horse Comics present fans and players with an exciting new addition to Overwatch's expanding story!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB893560]</Notes>
  <Publisher>Dark Horse</Publisher>
  <Genre>Action/Adventure, Video Games</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
